/* line 5, app/assets/stylesheets/new_design/add_instructeur.scss */
.instructeur-wrapper .select-instructeurs {
  width: 100%;
}

/* line 10, app/assets/stylesheets/new_design/add_instructeur.scss */
.instructeur-wrapper .select2-container--default .select2-selection--multiple {
  border: solid 1px #CCCCCC;
}

/* line 13, app/assets/stylesheets/new_design/add_instructeur.scss */
.instructeur-wrapper .select2-container--default .select2-selection--multiple .select2-selection__choice,
.instructeur-wrapper .select2-container--default .select2-selection--multiple .select2-search--inline {
  padding: 8px;
}

/* line 20, app/assets/stylesheets/new_design/add_instructeur.scss */
.instructeur-wrapper .select2-container--default.select2-container--focus .select2-selection--multiple {
  border: 1px solid #0069CC;
  box-shadow: 0px 0px 2px 1px #0069CC;
}

/* line 26, app/assets/stylesheets/new_design/add_instructeur.scss */
.instructeur-wrapper .select2-container--default .select2-results__option {
  padding: 8px;
}

/* line 31, app/assets/stylesheets/new_design/add_instructeur.scss */
.instructeur-wrapper .select2-container--default .custom-select2-option .icon {
  margin-right: 8px;
}
